linux: 3.13.0-17.37 -proposed tracker

Bug #1290484 reported by Andy Whitcroft on 2014-03-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Canonical Kernel Team
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Canonical Kernel Team
Promote-to-release
Medium
Ubuntu Package Archive Administrators
linux (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 3.13.0-17.37 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Monday, 10. March 2014 18:01 UTC
kernel-Package-testing-start:Tuesday, 11. March 2014 16:00 UTC
kernel-Prepare-package-end:Tuesday, 11. March 2014 16:00 UTC
ppa-package-testing-start:Tuesday, 11. March 2014 17:00 UTC
kernel-phase-changed:Tuesday, 11. March 2014 22:00 UTC
kernel-phase:CopyToRelease
kernel-Promote-to-release-start:Tuesday, 11. March 2014 22:00 UTC
kernel-Package-testing-end:Tuesday, 11. March 2014 22:00 UTC

Andy Whitcroft (apw) on 2014-03-10
tags: added: kernel-release-tracking-bug
tags: added: trusty
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu Trusty):
importance: Undecided → Medium

All builds are complete, packages in this bug are available in -proposed.

description: updated
Brad Figg (brad-figg) on 2014-03-11
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.13.0-17.37

---------------
linux (3.13.0-17.37) trusty; urgency=low

  [ Andy Whitcroft ]

  * Release Tracking Bug
    - LP: #1290484
  * Revert "SAUCE: hv: Add vss daemon to Makefile"
  * Revert "SAUCE: (no-up) tools/hv: add basic Makefile"
  * Revert "SAUCE: (no-up) hv -- bodge hv_kvp_daemon so it can use the
    local linux/hyperv.h"
  * Revert "SAUCE: (no-up) hv -- bodge hv_vss_daemon so it can use the
    local linux/hyperv.h"
  * Revert "SAUCE: SELinux: security_load_policy: Silence frame-larger-than
    warning"
  * Revert "SAUCE: ARM: OMAP4460: cpuidle: Extend
    PM_OMAP4_ROM_SMP_BOOT_ERRATUM_GICD on cpuidle"
  * ubuntu: overlayfs -- use kernel service credentials for copy up and
    xattr manipulations
  * [Packaging] tools -- hv tools build correctly against the built headers
  * [Packaging] cloud-tools -- add the hv_fcopy_daemon to the package
  * rebase to v3.13.6

  [ Anton Blanchard ]

  * SAUCE: ibmveth: Fix endian issues with MAC addresses

  [ Bjarke Istrup Pedersen ]

  * SAUCE: hv: Add hyperv.h to uapi headers
    - LP: #1282700

  [ Fengguang Wu ]

  * SAUCE: Drivers: hv: fcopy_open() can be static
    - LP: #1282700

  [ K. Y. Srinivasan ]

  * SAUCE: Drivers: hv: Implement the file copy service
    - LP: #1282700

  [ Tim Gardner ]

  * SAUCE: (no-up) mei: Fix stable update misapplication
  * SAUCE: (no-up) mei_me: Add module parameter to disable MSI

  [ Upstream Kernel Changes ]

  * arm64: KVM: Add Kconfig option for max VCPUs per-Guest
  * arm64: KVM: Support X-Gene guest VCPU on APM X-Gene host
  * ACPI / EC: Clear stale EC events on Samsung systems
  * drm/ttm: Fix TTM object open regression
  * SELinux: security_load_policy: Silence frame-larger-than warning
  * ARM: OMAP4460: cpuidle: Extend PM_OMAP4_ROM_SMP_BOOT_ERRATUM_GICD on
    cpuidle

  [ Upstream Kernel Changes ]

  * rebase to v3.13.6
    - LP: #1282369
    - LP: #1260303
 -- Tim Gardner <email address hidden> Wed, 05 Mar 2014 06:52:34 -0700

Changed in linux (Ubuntu Trusty):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-03-11
description: updated
Adam Conrad (adconrad) on 2014-03-13
Changed in kernel-development-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers